{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:diamond",
					"weight": 5
				},
				{
					"type": "item",
					"name": "minecraft:gunpowder",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:emerald",
					"weight": 5
				},
				{
					"type": "item",
					"name": "minecraft:bone",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:diamond_horse_armor",
					"weight": 5
				},
				{
					"type": "item",
					"name": "minecraft:iron_horse_armor",
					"weight": 5
				},
				{
					"type": "item",
					"name": "minecraft:book",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:string",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:iron_sword",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:golden_carrot",
					"weight": 8
				},
				{
					"type": "item",
					"name": "v360:spear",
					"weight": 1
				},
				{
					"type": "item",
					"name": "v360:empty_necklace",
					"weight": 1
				},
				{
					"type": "item",
					"name": "minecraft:spider_eye",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:arrow",
					"weight": 10
				}
			]
		}
	]
}